{
  "auth.email": "Email",
  "auth.email-error": "Your email does not grant access to the Ocus AI router",
  "auth.email-invalid": "Please enter a valid email.",
  "auth.email-success": "Email send with success",
  "auth.email-send": "Send email",
  "index.max-size": "Maximum size per image is 15 Mo",
  "index.max-number-of-files": "You can upload up to",
  "index.images": "images",
  "status.approved": "Approved",
  "status.blurry_photo": "Blurry photo",
  "status.too_close": "Too close",
  "status.other_platforms": "Other platforms",
  "status.watermarks_logos_present": "Watermark and logo present",
  "status.contain_price": "Contain price",
  "status.collages": "Collages",
  "status.no_borders": "No borders",
  "status.item_not_centered": "Item not centered",
  "status.landscape_photo": "Landscape photo",
  "status.packaging": "Packaging",
  "status.bad_crop": "Bad cropping",
  "status.bad_color_brightness": "Bad color and brightness",
  "status.stretched": "Streched",
  "status.human": "Human",
  "status.blank_photo": "Blank photo",
  "treatment.sky_replacement": "Sky replacement",
  "treatment.light_colors": "Enhance light and colors",
  "treatment.repair_bluriness": "Repair bluriness",
  "index.time-limit": "Enjoy, you have until January 13, 2023.",
  "results.download": "Download",
  "results.original": "Original Image",
  "results.edited": "Edited image",
  "results.score": "Score",
  "results.status": "Status",
  "index.drag-and-drop-files-to-upload-or": "Drag and drop files to upload or",
  "index.browse": "Browse",
  "index.supported-formats": "Supported formats: jpeg, png",
  "index.you-reached-the-max-number-of-files": "You reached the max number of files.",
  "index.wrong-file-type": "Wrong File Type",
  "header.start-new": "Start new",
  "auth.info": "To use Ocus AI Router, please enter your email address below. You will receive an email containing a link to upload your photos.",
  "index.upload-your-media": "Upload your media and let the magic happen!",
  "index.select-organization": "Select an organization",
  "results.an-error-occured-please-retry": "An error occured, please retry",
  "results.some-errors-occured-some-media-might-not-be-treated": "Some errors occured, some media might not be treated",
  "results.error-while-creating-the-archive": "Error while creating the archive",
  "results.medias-are-being-prepared-please-wait": "Medias are being prepared, please wait",
  "results.media-treatment": "Media treatment"
}
